/*24.04.2015*/

html, body {
background: url(https://karol-drag.eu/szablony/DraG2/tweed.png) #353738;
color : #000;
margin : 0;
padding : 0;

	font-family: "Verdana";
}
#i {
left : 135px;
top : 135px;
background-image : url(https://karol-drag.eu/szablony/DraG/imgs/a.png);
width : 35px;
height : 35px;
background-repeat : no-repeat;
}

#l {
	float: left;
	width: 100%;
}

#l2 {
	float: left;
	width: 100%;
}

#l3 {
	margin-top: 30px;
	float: left;
}

@media (max-width: 649px){
	#l3 {
		margin-top: 0;
		margin-bottom: 20px;
	}
}

#l3 a img {
	transition: all 0.4s ease-in-out 0s;
	transform: rotate(-15deg);
	margin-right: 5px;
	width: 32px;
	height: 32px;
	margin-top: 12px;
	border-radius: 6px;
}

#l3 a img:hover {
	transform: rotate(0deg);
	border: 2px solid #FF5A00;
}

#l5 {
	float: left;
	width: 42px;
}

#l4 {
	float: left;
	width: 340px;
}

#l2 ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#top {
position: relative;
z-index: 1;
width: 100%;
}

#top2 {
background: url(https://karol-drag.eu/szablony/DraG2/tlo.png) no-repeat scroll 0% 0% transparent;
width: 970px;
height: 323px;
position: fixed;
float: right;
margin-left: calc(100% - 970px);
}

#l2 ul li a {
	color: #FFF;
	font-size: 21px;
	text-transform: uppercase;
	float: left;
	margin-right: 15px;
	font-family: "Verdana";
	margin-bottom: 3px;
	font-weight: bold;
}

#l2 ul li a:hover, #l2 ul li a.actual {
border-bottom: 3px solid #FF5A00;
margin-bottom: 0;
}

#A {
width: 1286px; /*1229px;*/
margin-left : auto;
margin-right : auto;
position: relative;
z-index: 2;
}
#B {
float : left;
width : 100%;
margin-top : 10px;
margin-bottom: 15px;
}
#C {
float : left;
width : 100%;
}
#CA {
float : left;
width: calc(100% + 15px);
}
#CB {
float : right;
width : 300px;
}

#D {
color : #f4f4f4;
margin-bottom : 10px;
font-size: 11px;
}

#E {
float : left;
width: 300px; /*286px;/*18.5%;*/
background: #FFF;
margin-bottom : 15px;
border: 5px solid #FFF;
margin-right: 15px;
height: 335px;
overflow: hidden;
	border-radius: 15px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.48);
}

#E.first_box {
	width: 625px;
	height: auto;
	min-height: 335px;
}

#E:hover {
border: 5px solid #FF5A00;
}

#EA {
text-align : right;
font-size : 11px;
padding: 4px 5px 4px 0px;
font-style : oblique;
background: url(https://karol-drag.eu/szablony/NewDrag/imgs/transparent.png);
}

#EB {
float: left;
color : #FF5A00;
font-size : 15px;
font-weight : bold;
padding: 5px 5px 8px 5px;
width: calc(100% - 10px);
border-bottom: 2px dashed #FF5A00;
}

#CA #EB {
	height: 36px;
	overflow: hidden;
}

#EB h1, #EB h2 {
margin: 0;
padding: 0;
font-size: 15px;
}

#EB h2 {
	height: 39px;
	overflow: hidden;
}

#EB a {
	color: #FF5A00;
	height: 42px;
	display: table-cell;
	vertical-align: middle;

}

#EC {
float: left;
padding: 7px 5px;
width: calc(100% - 10px);
font-size: 13px;
}

#EC a, #EC a:hover {
color: #000;
text-decoration: none;
font-weight: normal;
padding: 0;
margin: 0;
}

#F {
float : left;
width : 300px;
margin-bottom : 15px;
background: #6D48D7;
}

#EN {
width: 100%;
height: 200px;
background: repeat scroll center bottom transparent;
}


#FA {
float: left;
font-size: 15px;
color : #000;
font-weight : bold;
padding: 5px 35px 5px 10px;
}

#FB {
float: left;
width : 280px;
color: #000;
padding: 10px;
background: #FFF;
}


.menu li {
list-style-image : url(https://karol-drag.eu/szablony/DraG/imgs/m.png);
}
.menu a, ul, li a:visited {
color : #000;
text-decoration : none;
}
.menu ul, li a:hover {
color : #000;
text-decoration : none;
}

#kod {
background:  url(https://karol-drag.eu/szablony/DraG2/kod.png) no-repeat  #c3aeff;
color : #000;
fon-size: 14px;
border: 2px solid #3c13af; // #3610a4;
width: calc(100% - 15px);
padding : 37px 5px 5px 5px;
overflow-x:auto;
white-space:nowrap;
}



#E #EB a {
color : #FF5A00; //#d9d919;
text-decoration : none;
}

#E #EB a:hover, #E2 #EB2 a:hover {
text-decoration : none;
}

#EN img{
	width: 100%;
	height: 176px;
	border: 0;
	background-repeat: no-repeat;
}
#EL {
	text-align: right;
	float: left;
	width: 100%;
}


#ECK {
float: left;
padding: 10px;
background: #FFF; //#8d6ee7;
/*width: 620px;

    -webkit-border-radius:  0 0 6px 6px;
    -moz-border-radius:   0 0 6px 6px;
    border-radius:   0 0 6px 6px;
*/
}

#EC input, #EC textarea, #ECK input, #ECK textarea {
background: #DDD;
border: none;
padding: 5px;
border-radius: 5px;
}

#EC input:hover, #EC textarea:hover, #ECK input:hover, #ECK textarea:hover {
box-shadow: 5px 5px 20px #F inset;
}

.menu a, ul, li, #E, #EC, #FB {
color: #000;
}


#cookies-message {
width: 100%;
background: url(https://karol-drag.eu/szablony/DraG/imgs/tlocookies.png);
color: #FFF;
position: fixed;
top: 0px;
text-align: center;
padding-top: 5px;
padding-bottom: 5px;
}

#cookies-message a {
	color: #00FF00;
}

#anyBotKod, #anyBotKod2 {
	background: #ffa903;
	font-size: 11px;
	color: #FFF;
	padding: 5px;
	text-align: center;

	-webkit-box-shadow: #999 0 0 12px;
	-moz-box-shadow: #999 0 0 12px;
	box-shadow: #999 0 0 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}

#anyBotKod {
	width: 80px;
}

#anyBotKod2 {
	width: 175px;
}

#anyBotKod img {
	width: 80px;
}

#anyBotKod input, #anyBotKod2 input {
	width: 80px;
}
#anyBotKod2 img {
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}


#reklamaPrawa {
	width: 300px;
	padding: 0;
	margin: -10px;
	margin-bottom: 0px
}

			#E2 {
				float: left;
				width: 310px;
				background: #FFF;
				margin-bottom: 15px;
				border-radius: 6px;
				margin-right: 20px;
				/**min-height: 335px;**/
			}

			#E2 img {
				width: 310px;
			}

			#EA2 {
				text-align: right;
				font-size: 12.5px;
				padding: 8px 10px 8px 0px;
				font-style: oblique;
				color: #FFF;
				border-radius: 6px 6px 0px 0px;
			}

			#EB2 {
			float: left;
			color: #FFF;
			font-size: 15px;
			font-weight: bold;
			padding: 5px 35px 5px 10px;
			background: #3C13AF;
			border-radius: 6px 6px 0px 0px;
			width: 265px;
			}

			#EC2 {
				float: left;
				padding: 10px;
				background: none repeat scroll 0% 0% #FFF;
				width: 290px;
				border-radius: 0px 0px 6px 6px;
				font-size: 15px;
			}

			#EC2 a {
				font-weight: bold;
			}

			#E2 #EB2 a {
				color: #FFF;
				text-decoration: none;
			}


#line1 {
	margin: 0;
}

#socialButton {
	width: 100%;
	margin-top: 20px;
	border-top: 1px dashed;
	padding-top: 10px;
}

#socialButton #button {
	float: left;
	margin-right: 2px;
}

#D a, #D a:hover {
color: #FFF;
}

#CA #EC {
	text-align: justify;
}

#CA2 {
	float: left;
	width: calc(100% - 325px);
}

#CA2 #E, #CB #E {
	width: 100%;
	height: auto;
}

#CA2 #E:hover, #CB #E:hover {
	border: 5px solid #FFF;
}

#CA2 #EB, #CB #EB {
	height: auto;
	padding: 5px 4px;
}

#CA2 #EB a {
	height: auto;
}


a, a:visited, a.side, #CA2 #E a {
color : #c44500;
text-decoration : none;
}
a:hover, a.side:hover, #CA2 #E a:hover {
color : #ff630e;
text-decoration : underline;
}


@media only screen and (max-width: 649px) {

body, html {
	min-width: 330px;
}

#A {
width: 94%;
margin-left: 3%;
margin-right: 3%;
}
#l4, #l3 {
width: 100%;
}

#l4 img {
width: 100%;
}

#EB {
	padding: 5px;
}

#E, #E.first_box {
width: calc(100% - 20px);
min-width: 300px;
}

#E.first_box {
	max-height: inherit;
}

#l2 ul li a {
clear: both;
float: none;
}

#l2 ul li {
margin-bottom: 6px;
}

#l3 {
margin-left: 5px;
margin-top: 0px;
margin-bottom: 15px;
}

#l5 {
height: 50px;
}

#CA {
width: calc(100% + 10px);
}

#CA2 {
    width: calc(100% - 20px);
}

#CA2 #EC img {
    max-width: 100%;
    height: auto;
}


/*#CB {
	display: none;
}*/

}

@media only screen and (min-width: 650px) and (max-width: 969px) {
#A {
width: 635px;

}

#E {
width: 300px;
}

#E.first_box {
	max-height: inherit;
}

#CA2  {
    width: calc(100% - 20px);
}

#CA2 #EC img {
    max-width: 100%;
}

/*#CB {
	display: none;
}*/

}



@media only screen and (min-width: 970px) and (max-width: 1250px) {
#A {
width: 960px;
}

#CA.podobne #E:nth-child(2){
	margin-right: 0;
}

#CA.podobne #E:last-child {
	display: none;
}

}




#EC {
	/*font-family: 'NotoSans-Regular', sans-serif;*/
}

#CA2 #EC, #EC input[type=submit] {
	font-family: 'Roboto', Verdana, sans-serif;
/*	font-size: 16px;
	line-height: 24px !important;*/
	font-size: 15px;
	line-height: 23px !important;
}

p {
	line-height: 24px !important;
}

#CA2 #EB, #CA2 #EB h1, #CA2 #EB h2 {
	font-size: 20px;
	/*font-family: 'NotoSans-Bold', Verdana, sans-serif;*/
	font-family: 'Roboto', Verdana, sans-serif;
}
/*
@font-face {
	font-family:'NotoSans-Regular';
	src: url('fonts/NotoSans-Regular/NotoSans.eot');
	src: url('fonts/NotoSans-Regular/NotoSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-Regular/NotoSans.woff') format('woff'),
		url('fonts/NotoSans-Regular/NotoSans.ttf') format('truetype'),
		url('fonts/NotoSans-Regular/NotoSans.svg#NotoSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}

@font-face {
	font-family:'NotoSans-Bold';
	src: url('fonts/NotoSans-Bold/NotoSans-Bold.eot');
	src: url('fonts/NotoSans-Bold/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-Bold/NotoSans-Bold.woff') format('woff'),
		url('fonts/NotoSans-Bold/NotoSans-Bold.ttf') format('truetype'),
		url('fonts/NotoSans-Bold/NotoSans-Bold.svg#NotoSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}

@font-face {
	font-family:'NotoSans-Italic';
	src: url('fonts/NotoSans-Italic/NotoSans-Italic.eot');
	src: url('fonts/NotoSans-Italic/NotoSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-Italic/NotoSans-Italic.woff') format('woff'),
		url('fonts/NotoSans-Italic/NotoSans-Italic.ttf') format('truetype'),
		url('fonts/NotoSans-Italic/NotoSans-Italic.svg#NotoSans-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}

@font-face {
	font-family:'NotoSans-BoldItalic';
	src: url('fonts/NotoSans-BoldItalic/NotoSans-BoldItalic.eot');
	src: url('fonts/NotoSans-BoldItalic/NotoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-BoldItalic/NotoSans-BoldItalic.woff') format('woff'),
		url('fonts/NotoSans-BoldItalic/NotoSans-BoldItalic.ttf') format('truetype'),
		url('fonts/NotoSans-BoldItalic/NotoSans-BoldItalic.svg#NotoSans-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}*/
/*

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-Bold.eot');
	src: url('fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-Bold.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-Bold.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-BoldItalic.eot');
	src: url('fonts/OpenSans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-BoldItalic.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-Extrabold.eot');
	src: url('fonts/OpenSans/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-Extrabold.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-Extrabold.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: 800;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-ExtraboldItalic.eot');
	src: url('fonts/OpenSans/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-ExtraboldItalic.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-ExtraboldItalic.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
	font-weight: 800;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-Italic.eot');
	src: url('fonts/OpenSans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-Italic.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-Italic.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-Light.eot');
	src: url('fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-Light.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-Light.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSansLight-Italic.eot');
	src: url('fonts/OpenSans/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSansLight-Italic.woff') format('woff'),
		url('fonts/OpenSans/OpenSansLight-Italic.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}*/

/*@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans.eot');
	src: url('fonts/OpenSans/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans.woff') format('woff'),
		url('fonts/OpenSans/OpenSans.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}*/
/*
@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-Semibold.eot');
	src: url('fonts/OpenSans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-Semibold.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-Semibold.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'Open Sans';
	src: url('fonts/OpenSans/OpenSans-SemiboldItalic.eot');
	src: url('fonts/OpenSans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans/OpenSans-SemiboldItalic.woff') format('woff'),
		url('fonts/OpenSans/OpenSans-SemiboldItalic.ttf') format('truetype'),
		url('fonts/OpenSans/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}
*/

.ppolecane {
	margin-bottom: 15px;
}

	#ECK {
		margin: 0 auto;
		width: 497px;
		margin-left: calc(50% - 248px);
	}

@media only screen and (max-width: 540px) {

	#EC input, #EC textarea, #ECK input[type="text"], #ECK textarea {
    width: calc(100% - 10px);
	}
	#ECK input[name="pack"]{
		width: 87px;
	}
		#ECK {
			margin-left: 0;
			width: calc(100% - 20px);
		}

}


	#CA.podobne #E {
		width: 304px;
	}

	#CA.podobne #E:last-child {
		margin-right: 0;
	}

	#CA.podobne #E a {
		height: 42px;
		display: table-cell;
		vertical-align: middle;
		text-decoration: none;
		font-size: 15px;
		font-weight: bold;
		font-family: "Verdana";
		color: #FF5A00;
		width: 600px;
	}

	#CA.podobne #E #EC a {
		color: #000;
		text-decoration: none;
		font-weight: normal;
		font-size: 13px;
		text-align: justify;
		line-height: normal;
	}

	#CA.podobne #E a:hover {
		text-decoration: none;
	}

	#CA.podobne #EB h2 {
	    height: 39px;
	    overflow: hidden;
	}

	#CA.podobne #EB {
	    height: 36px;
	    overflow: hidden;
	}

	#CA.podobne #E:hover {
	    border: 5px solid #FF5A00;
	}


@media only screen and (max-width: 969px) {
	#CB {
		width: calc(100% - 20px);
		display: block;
		float: inherit;
	}

	body, html {
		min-width: 330px;
	}

	#CA.podobne #E {
		width: calc(100% - 10px);
	}

}

.go_comment {
	text-align: center;
}

.go_comment a {
	background: #ec5f13 url(imgs/comment.png) no-repeat center left 8px;
	background-size: 22px auto;
	font-style: italic;
	color: #FFF !important;
	padding: 10px 15px 10px 39px;
	display: inline-block;
	margin: 10px;
	border-radius: 7px;
	text-decoration: none !important;
	font-size: 20px;
	font-weight: 700;
}

.go_comment a:hover,
.go_comment_2 a:hover {
	background-color: #d2500b;
}

.go_comment_2 {
	position: relative;
}

.go_comment_2 a {
	background: #ec5f13 url(imgs/comment.png) no-repeat center left 8px;
	background-size: 17px auto;
	font-style: italic;
	color: #FFF !important;
	padding: 5px 15px 5px 34px !important;
	display: inline-block;
	margin: 10px;
	border-radius: 7px 7px 0 0;
	text-decoration: none !important;
	font-size: 17px;
	font-weight: 700;
	-webkit-box-shadow: 0px -1px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -1px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px -1px 16px 0px rgba(0,0,0,0.75);
	position: fixed;
	bottom: 0;
	z-index: 9999;
	left: 0;
	right: 0;
	width: 140px;
	margin: auto !important;
}

#CB #E {
	overflow: inherit;
}

#E:not(.my-prop-4-y),
#CB #E:not(.my-prop-4-y) {
	overflow: hidden;
}

#CA.podobne > #E,
#CA.home #E.box_art {
	transform: scale(1);
	transition: 0.4s;
}

#CA.podobne > #E:hover,
#CA.home #E.box_art:hover {
	transform: scale(1.05);
}

.art_box {
	/*margin-bottom: 10px;
	padding-bottom: 10px;*/
	overflow: hidden;
	position: relative;
	transition: transform 0.4s;
	background-color: #FFF;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 10px;
}

.art_box::after {
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: #c44500 dashed 1px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.art_box:last-child::after,
.art_box:hover::after {
	display: none;
}

.art_box:hover {
	transform: scale(1.1);
	z-index: 3;
	box-shadow: 0px 0px 0px 2px #c44500;
}

.art_box > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.art_box:last-child {
	/*margin-bottom: 0;
	padding-bottom: 0;*/
	border-bottom: 0;
}

.art_box .art_box_img {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 7px;
	background: no-repeat center / cover;
	border-radius: 8px;
}

.art_box .art_box_title h2 {
	margin: 0;
	font-size: 13px;
	margin-bottom: 5px;
}

.art_box .art_box_date {
	font-size: 10px;
	text-align: right;
}

.home #EN {
	background-position: left center;
}

#E.no-over {
	overflow: inherit;
	display: none;
}

#E.no-over-6 {
	overflow: inherit;
}

#E.no-over-6 .art_box {
	width: calc(33.7% - 4px);
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 0;
	transition: z-index 0s, transform 0.4s;
}

#E.no-over-6 .art_box:nth-child(n+4){
	border-bottom: 0;
	margin-bottom: 0;
}

#E.no-over-6 .art_box:hover {
	z-index: 1;
}


#EN.en-new-height {
	background-position: center;
	background-size: cover;
}

@media only screen and (min-width: 1251px) {
	#EN.en-new-height {
		height: 350px;
	}
}

@media only screen and (min-width: 970px) and (max-width: 1250px) {

	#EN.en-new-height {
		height: 300px;
	}

	#E.no-over-6 .art_box {
		width: calc(50% - 4px);
	}

	#E.no-over-6 .art_box:nth-child(4){
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: #c44500 dashed 1px;
	}

	#E.no-over-6 .art_box:nth-child(n+5){
		border-bottom: 0;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 969px) {
	#CA.podobne {
		display: none;
	}

	#E.no-over {
		display: block;
	}

	#E.no-over-6 {
		display: none;
	}
}


.padding_box {
	border: 5px solid #FFF !important;
	margin-bottom: 15px !important;
}


img {
	max-width: 100%;
}